<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style-6.css">
    <title></title>
</head>
<body>
    <a href="index-7.html">page 7</a>
    <nav>
        <ul class="nav-bar">
            <li class="list">menu 1</li>
            <li class="list">menu 2</li>
            <li class="list">menu 3</li>
            <li class="list">menu 4</li>
            <li>NAV BARRE</li>

        </ul>
    </nav>

    <ul id="square">
        <li>LOL</li>
        <li>MDR</li>
        <li>XPTDR</li>
    </ul>

    <ul id="img">
        <li>LOL</li>
        <li>MDR</li>
        <li>XPTDR</li>
    </ul>

</body>
</html>